<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
<title>发送反馈信息</title>
<style type="text/css">
<!--
body {
	margin-top: 0px;
	margin-left: 0px;
}
body,td,th {
	font-size: 12px;
}
-->
</style>
<script type="text/JavaScript">
<!--
function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_validateForm() { //v4.0
  var i,p,q,nm,test,num,min,max,errors='',args=MM_validateForm.arguments;
  for (i=0; i<(args.length-2); i+=3) { test=args[i+2]; val=MM_findObj(args[i]);
    if (val) { nm=val.name; if ((val=val.value)!="") {
      if (test.indexOf('isEmail')!=-1) { p=val.indexOf('@');
        if (p<1 || p==(val.length-1)) errors+='- '+nm+' must contain an e-mail address.\n';
      } else if (test!='R') { num = parseFloat(val);
        if (isNaN(val)) errors+='- '+nm+' must contain a number.\n';
        if (test.indexOf('inRange') != -1) { p=test.indexOf(':');
          min=test.substring(8,p); max=test.substring(p+1);
          if (num<min || max<num) errors+='- '+nm+' must contain a number between '+min+' and '+max+'.\n';
    } } } else if (test.charAt(0) == 'R') errors += '- '+nm+' is required.\n'; }
  } if (errors) alert('The following error(s) occurred:\n'+errors);
  document.MM_returnValue = (errors == '');
}
//-->
</script>
</head>

<body>
<table width="409" height="328" border="0" align="center" cellpadding="0" cellspacing="0" background="<?php echo $this->basedir;?>templates/public/images/feedback02.jpg" style="border-collapse:collapse">
  <tr>
    <td width="409" height="40"><img src="<?php echo $this->basedir;?>templates/public/images/feedback01.jpg" width="409" height="40" /></td>
  </tr>
  <tr>
    <td height="272">
	<table width="389" border="0" align="center" cellpadding="3" cellspacing="2">
      <form id="form1" name="form1" method="post" action=""><tr>
        <td align="right">用 户：</td>
        <td><?php echo $this->username;?></td>
      </tr>
      <tr>
        <td width="67" align="right">影片：</td>
        <td width="310"><?php echo $this->info['title'];?></td>
      </tr>
      <tr>
        <td align="right"><p>内容：</p>          </td>
        <td><textarea name="contents" rows="10" id="contents" style="width:98%"></textarea></td>
      </tr>
      <tr>
        <td align="right">&nbsp;</td>
        <td><label>
          <input name="Submit" type="submit" onclick="MM_validateForm('title','','R','contents','','R');return document.MM_returnValue" value="发送给管理员" />
        </label></td>
      </tr>
	  <input name="movid" type="hidden" value="<?php echo $this->info['movid'];?>" />
	  </form>
    </table></td>
  </tr>
  
  <tr>
    <td height="16"><img src="<?php echo $this->basedir;?>templates/public/images/feedback03.jpg" width="409" height="14" /></td>
  </tr>
</table>
</body>
</html>